{
  "xmpp": "https://jabber.happy-dev.fr/http-bind/",
  "authority": "http://localhost:8000/",
  "endpoints": {
    "get": {
      "skills": "http://localhost:8000/skills/",
      "users": "http://localhost:8000/users/",
      "groups": "http://localhost:8000/groups/"
    },
    "post": {
      "skills": "http://localhost:8000/skills/",
      "users": "http://localhost:8000/users/",
      "groups": "http://localhost:8000/groups/"
    }
  }
}
